X
Toque aqui para ver a versão para dispositivos móveis desse site.
Seu Firefox está desatualizado e pode correr risco de segurança! Atualizar o Firefox

Fórum de Suporte

Não consigo instalar o Módulo PKCS#11, dá uma msg de erro "ALERTA NÃO FOI POSSÍVEL ADICIONAR O MÓDULO". Já removi completamente o Firefox e reintalei, mas nada

Postado

O Firefox não "enxerga"meu Certificado Digital, talvez seja pela ocorrência do erro acima mencionado. Como resolver?

Detalhes avançados do sistema

Complementos instalados

  • Shockwave Flash 11.6 r602
  • Version 3.14.17.11865
  • Google Talk Plugin Video Accelerator version:0.1.44.23
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • iPhoto6
  • RealPlayer Plugin
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • DivX VOD Helper Plug-in
  • DivX Plus Web Player version 2.2.0.55
  • Picasa plugin.
  • Office Live Update v1.0

Aplicativo

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:19.0) Gecko/20100101 Firefox/19.0

Mais informações

Ralph Daub
  • Administrator
58 soluções 431 respostas

Olá pacheco.adv,

Você poderia explicar um pouco mais sobre os passos que está tomando para instalad o Módulo? Você está encontrando esta dificuldade como desenvolvedor da página, ou como um usuário tentando acessar a página?

Sugiro que dê ma olhada nesse bug (em Inglês), pois talvez tenha a informação que você está procurando: https://bugzilla.mozilla.org/show_bug.cgi?id=495756

Abraços,

- Ralph